Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1943 - nntpsend not found?
Summary: nntpsend not found?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:44 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:15:43 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:44:46 UTC
Every now and then there is an extranneous message mailed to
root sent from cron:

  -sh: /usr/lib/news/bin/nntpsend: No such file or directory

Comment 1 Preston Brown 1999-04-12 19:15:59 UTC
you may wish to uninstall inn (which is where the error message is
coming from), but I have fixed this in later versions of inn.


Note You need to log in before you can comment on or make changes to this bug.